System menu won't load with IOS60

Discussion in 'Wii - Hacking' started by jwcgator, Jun 8, 2009.

Jun 8, 2009
  1. jwcgator
    OP

    Member jwcgator GBAtemp Regular

    Joined:
    May 10, 2007
    Messages:
    140
    Country:
    United States
    First of all, no I don't have CIOSCORP installed. Before I installed preloader (again, btw) I reinstalled the system menu to remove all of the startpatch hacks I applied to it. After doing that, I installed preloader, it said that ios60 was already patched, and it moved my system menu and installed preloader. I go to start the system menu from preloader, but I get the infamous "The system files are corrupt" blah (ironically, the image is corrupt too). I changed the sysmenu IOS to IOS249 and it worked (as expected).

    So, then I decided I would reinstall IOS60 (trucha patched version) and then have the preloader installer repatch the es_identity function to make it work. It didn't, same error.

    So, any takers as to why Sysmenu and IOS60 don't want to play along?


    Edit: and before anyone says anything about it, yes I do have bootmii installed as boot2 and a full nand backup prior to this >.>
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    the system menu runs off of ios 60.

    Most of the time when people installed 4.0 and then preloader.Preloader came with the system files corrupt message.This was fixed by reinstalling preloader again because system menu and preloader .29 both use ios60 to run.
     
  3. oxMUDxo

    Member oxMUDxo GBAtemp Fan

    Joined:
    Apr 12, 2009
    Messages:
    494
    Location:
    Missouri - USA
    Country:
    United States
    Its bricked..?

    Did you install BootMii and get a nand backup..?
    Dose preloader boot up and can you load HBC..?

    ---EDIT---

    Sorry I just read you're post..

    What version of Pre Loader are you installing I think PreLoader V29 fixes this..
    Good Luck.
     
  4. jwcgator
    OP

    Member jwcgator GBAtemp Regular

    Joined:
    May 10, 2007
    Messages:
    140
    Country:
    United States
    So, i've even tried something else.

    I used NUS downloader to download a clean ios60 (no patches), installed that, installed SysMenu4.0, and ran nandclean to get rid of any trailing preloader files. Installed preloader, i STILL get the System Files are corrupted message.

    Halp D:
     
  5. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    If you can still access preloader.

    Load it and get the homebrew channel and try to install any region changer and reinstall 3.2 US menu or whatver region your from.
     
  6. xDlmaoxD

    Member xDlmaoxD GBAtemp Fan

    Joined:
    Jan 12, 2009
    Messages:
    362
    Country:
    United States
    Do what I did, use the IOS Downgrader.
    I then install preloader and I had no problems on my wii 4.0
     

Share This Page